--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Rowr..!",
			GENERIC = "Af af!",
			NOBITS = "Rowr..",
		},
		STORE =
		{
			GENERIC = "*Whines*",
			NOTALLOWED = "*Whines*",
		},
	},
	ACTIONFAIL_GENERIC = "*Whines*",
	ANNOUNCE_ADVENTUREFAIL = "*Whines*",
	ANNOUNCE_BEES = "Eep eep!",
	ANNOUNCE_BOOMERANG = "Eep!",
	ANNOUNCE_CHARLIE = "Aw?",
	ANNOUNCE_CHARLIE_ATTACK = "Eep eep!",
	ANNOUNCE_COLD = "Brrrr!",
	ANNOUNCE_HOT = "*Pants*",
	ANNOUNCE_CRAFTING_FAIL = "Rowr..",
	ANNOUNCE_DEERCLOPS = "Oohoo?",
	ANNOUNCE_DUSK = "Awoo!",
	ANNOUNCE_EAT =
	{
		GENERIC = "*Munches*",
		PAINFUL = "Eep!",
		SPOILED = "*Growls*",
		STALE = "Eep..",
		INVALID = "Rowr..",
	},
	ANNOUNCE_ENTER_DARK = "Awoo!",
	ANNOUNCE_ENTER_LIGHT = "Yip yip!",
	ANNOUNCE_FREEDOM = "Yip yip!",
	ANNOUNCE_HIGHRESEARCH = "Yip yip!",
	ANNOUNCE_HOUNDS = "Whoo?",
	ANNOUNCE_HUNGRY = "*Whines*",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Yip yip yip!",
	ANNOUNCE_HUNT_LOST_TRAIL = "Yip?",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Yip?",
	ANNOUNCE_INV_FULL = "Rowr..",
	ANNOUNCE_KNOCKEDOUT = "Eep!",
	ANNOUNCE_LOWRESEARCH = "*Yawnes*",
	ANNOUNCE_MOSQUITOS = "Eep!",
	ANNOUNCE_NODANGERSLEEP = "Oo?",
	ANNOUNCE_NODAYSLEEP = "Rowr..",
	ANNOUNCE_NODAYSLEEP_CAVE = "Rowr..",
	ANNOUNCE_NOHUNGERSLEEP = "Rowr..",
	ANNOUNCE_NOSLEEPONFIRE = "Rowr..",
	ANNOUNCE_NODANGERSIESTA = "Oo?",
	ANNOUNCE_NONIGHTSIESTA = "Rowr..",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "Rowr..",
	ANNOUNCE_NOHUNGERSIESTA = "Rowr..",
	ANNOUNCE_NO_TRAP = "Yip..",
	ANNOUNCE_PECKED = "Eep!",
	ANNOUNCE_QUAKE = "Awoo!",
	ANNOUNCE_RESEARCH = "Yip!",
	ANNOUNCE_SHELTER = "Af!",
	ANNOUNCE_THORNS = "Eep!",
	ANNOUNCE_BURNT = "Eep",
	ANNOUNCE_TORCH_OUT = "Awoo?",
	ANNOUNCE_TRAP_WENT_OFF = "Eep!",
	ANNOUNCE_UNIMPLEMENTED = "Rowr..",
	ANNOUNCE_WORMHOLE = "Oof!",
	ANNOUNCE_CANFIX = "\n*Pants hapily*",
	ANNOUNCE_ACCOMPLISHMENT = "*Pants hapily*",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "*Pants hapily*",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Oo?",
	ANNOUNCE_TOOL_SLIP = "Grr..",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Woo!",

	ANNOUNCE_DAMP = "*Whines*",
	ANNOUNCE_WET = "*Whines*",
	ANNOUNCE_WETTER = "*Whines*",
	ANNOUNCE_SOAKED = "*Whines*",
	
	BATTLECRY =
	{
		GENERIC = "Grrr!",
		PIG = "Af af!!",
		PREY = "Grrr!",
		SPIDER = "Grrr!",
		SPIDER_WARRIOR = "Grrr!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "*Grins*",
		PIG = "Oo.",
		PREY = "*Whines*",
		SPIDER = "Oo.",
		SPIDER_WARRIOR = "Oo.",
	},
	DESCRIBE =
	{
        GLOMMER = "Oo?",
        GLOMMERFLOWER = 
        {
        	GENERIC = "Yip",
        	DEAD = "Yip",
        },
        GLOMMERWINGS = "Yip",
        GLOMMERFUEL = "Grr",
        BELL = "Yip yip",
        STATUEGLOMMER = 
        {	
        	GENERIC = "Oo?",
        	EMPTY = "Oo.",
    	},

		WEBBERSKULL = "*Whines*",
		WORMLIGHT = "Awoo",
		WORM =
		{
		    PLANT = "Oo.",
		    DIRT = "Oo",
		    WORM = "Af!",
		},
		MOLE =
		{
			HELD = "Yip yip",
			UNDERGROUND = "Yap?",
			ABOVEGROUND = "Yap!",
		},
		MOLEHILL = "Oo?",
		MOLEHAT = "*Pants hapily*",

		EEL = "Yip!",
		EEL_COOKED = "Yip!",
		UNAGI = "*Whines*",
		EYETURRET = "Ee?",
		EYETURRET_ITEM = "Ee.",
		MINOTAURHORN = "Sniff sniff",
		MINOTAURCHEST = "Oo?",
		THULECITE_PIECES = "Yap!",
		POND_ALGAE = "Oo",
		GREENSTAFF = "Oo",
		POTTEDFERN = "Oo",

		THULECITE = "Oo",
		ARMORRUINS = "Oo",
		RUINS_BAT = "Oo",
		RUINSHAT = "Oo",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "*Yawns*",
		WARN = "Grr..",
		WAXING = "Grr!",
		STEADY = "Oo..",
		WANING = "Aw..",
		DAWN = "..",
		NOMAGIC = "Hmm",
		},
		BISHOP_NIGHTMARE = "Grr!",
		ROOK_NIGHTMARE = "Grr",
		KNIGHT_NIGHTMARE = "Grr",
		MINOTAUR = "Grr",
		SPIDER_DROPPER = "Grr",
		NIGHTMARELIGHT = "Oo?",
		NIGHTSTICK = "Awoo?",
		GREENGEM = "Oo?",
		RELIC = "Oo?",
		RUINS_RUBBLE = "Oo!",
		MULTITOOL_AXE_PICKAXE = "Yap!",
		ORANGESTAFF = "Yip!.",
		YELLOWAMULET = "Oo?",
		GREENAMULET = "Oo?",
		SLURPERPELT = "Oo.",	

		SLURPER = "Eep!",
		SLURPER_PELT = "Oo.",
		ARMORSLURPER = "Oo.",
		ORANGEAMULET = "Oo.",
		YELLOWSTAFF = "Oo.",
		YELLOWGEM = "Oo.",
		ORANGEGEM = "Oo.",
		TELEBASE = 
		{
			VALID = "Yip!",
			GEMS = "Rowr..",
		},
		GEMSOCKET = 
		{
			VALID = "Yip!",
			GEMS = "Rowr..",
		},
		STAFFLIGHT = "Grr..",
	
        ANCIENT_ALTAR = "Oo?",

        ANCIENT_ALTAR_BROKEN = "Oo.",

        ANCIENT_STATUE = "Oo?",

        LICHEN = "Oo?",
		CUTLICHEN = "Oo?",

		CAVE_BANANA = "Yip!",
		CAVE_BANANA_COOKED = "Yip",
		CAVE_BANANA_TREE = "Yip",
		ROCKY = "Oo?",
		
		COMPASS =
		{
			GENERIC="Rawr..",
			N = "*Looks north*",
			S = "*Looks south*",
			E = "*Looks east*",
			W = "*Looks west*",
			NE = "*Looks northeast*",
			SE = "*Looks southeast*",
			NW = "*Looks northwest*",
			SW = "*Looks southwest*",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "*Yawns*",
			STEADY = "Grr..",
			WANING = "Grr!",
			DAWN = "Oo..",
			WARN = "Grr!",
			CALM = "*Yawns*",
			NOMAGIC = "Hmm.",
		},

		HOUNDSTOOTH="Yip!",
		ARMORSNURTLESHELL="Oo.",
		BAT="Grr!",
		BATBAT = "Oo?",
		BATWING="Oo?",
		BATWING_COOKED="Yep.",
		BEDROLL_FURRY="Yip!",
		BUNNYMAN="Awroo?",
		FLOWER_CAVE="Welp!",
		FLOWER_CAVE_DOUBLE="Welp!",
		FLOWER_CAVE_TRIPLE="Welp!",
		GUANO="Oo?",
		LANTERN="Oo?",
		LIGHTBULB="Yep?",
		MANRABBIT_TAIL="Yep!",
		MUSHTREE_TALL  ="Oo?",
		MUSHTREE_MEDIUM="Oo?",
		MUSHTREE_SMALL ="Oo?",
		RABBITHOUSE=
		{
			GENERIC = "Grr..",
			BURNT = "Aoo?",
		},
		SLURTLE="Eep!",
		SLURTLE_SHELLPIECES="Oo?",
		SLURTLEHAT="Brr..",
		SLURTLEHOLE="Brr..",
		SLURTLESLIME="Roaw..",
		SNURTLE="Grr..",
		SPIDER_HIDER="Welp!",
		SPIDER_SPITTER="Grr..",
		SPIDERHOLE="Blegh",
		STALAGMITE="Oo?",
		STALAGMITE_FULL="Oo?",
		STALAGMITE_LOW="Oo?",
		STALAGMITE_MED="Oo?",
		STALAGMITE_TALL="Oo?",
		STALAGMITE_TALL_FULL="Oo?",
		STALAGMITE_TALL_LOW="Oo?",
		STALAGMITE_TALL_MED="Oo?",

		TURF_CARPETFLOOR = "Oo?",
		TURF_CHECKERFLOOR = "Oo?",
		TURF_DIRT = "Oo?",
		TURF_FOREST = "Oo?",
		TURF_GRASS = "Oo?",
		TURF_MARSH = "Oo?",
		TURF_ROAD = "Oo?",
		TURF_ROCKY = "Oo?",
		TURF_SAVANNA = "Oo?",
		TURF_WOODFLOOR = "Oo?",

		TURF_CAVE="Oo?",
		TURF_FUNGUS="Oo?",
		TURF_SINKHOLE="Oo?",
		TURF_UNDERROCK="Oo?",
		TURF_MUD="Oo?",

		TURF_DECIDUOUS = "Oo?",
		TURD_SANDY = "Oo?.",
		TURF_BADLANDS = "Oo?",

		POWCAKE = "Hmm?",
        CAVE_ENTRANCE = 
        {
            GENERIC="Aw?",
            OPEN = "Aw?",
        },
        CAVE_EXIT = "Aw..",
		MAXWELLPHONOGRAPH = "*Listens to the music*",
		BOOMERANG = "Welp!",
		PIGGUARD = "Grr..",
		ABIGAIL = "Yip!",
		ADVENTURE_PORTAL = "Oo?",
		AMULET = "Hmm..",
		ANIMAL_TRACK = "Yip yip yip!",
		ARMORGRASS = "Ee?",
		ARMORMARBLE = "Ooh..",
		ARMORWOOD = "Ooh..",
		ARMOR_SANITY = "Yep yep..",
		ASH =
		{
			GENERIC = "Oo.",
			REMAINS_GLOMMERFLOWER = "Oo.",
			REMAINS_EYE_BONE = "Oo.",
			REMAINS_THINGIE = "Oo.",
		},
		AXE = "Yip",
		BABYBEEFALO = "Yap yap!",
		BACKPACK = "Af!",
		BACONEGGS = "Yap!",
		BANDAGE = "Oo.",
		BASALT = "Rowr..",
		BATBAT = "Oo?",
		BEARDHAIR = "Yap!",
		BEARGER = "Yap!",
		BEARGERVEST = "Oo!",
		ICEPACK = "Oo!",
		BEARGER_FUR = "Oo!",
		BEDROLL_STRAW = "Yap!",
		BEE =
		{
			GENERIC = "Yip.",
			HELD = "Yip",
		},
		BEEBOX =
		{
			FULLHONEY = "Yap yap",
			GENERIC = "Eep!",
			NOHONEY = "Rowr..",
			SOMEHONEY = "Yep..",
			BURNT = "Welp!",
		},
		BEEFALO =
		{
			FOLLOWER = "Ooh!",
			GENERIC = "Oo?",
			NAKED = "Awoo!",
			SLEEPING = "Oo?",
		},
		BEEFALOHAT = "Yip!",
		BEEFALOWOOL = "Yip!",
		BEEHAT = "Oo?",
		BEEHIVE = "Grr..",
		BEEMINE = "Oo?",
		BEEMINE_MAXWELL = "Oo!",
		BERRIES = "Yip!",
		BERRIES_COOKED = "Yip?",
		BERRYBUSH =
		{
			BARREN = "Oo?",
			WITHERED = "Oo?",
			GENERIC = "Oo!",
			PICKED = "Oo?",
		},
		BIGFOOT = "Owooh!",
		BIRDCAGE =
		{
			GENERIC = "Awoo?",
			OCCUPIED = "Awoo!",
			SLEEPING = "Awoo..",
		},
		BIRDTRAP = "Yip!",
		BIRD_EGG = "Yip!",
		BIRD_EGG_COOKED = "Yip!",
		BISHOP = "Grr!",
		BLOWDART_FIRE = "Oo?",
		BLOWDART_SLEEP = "Oo?",
		BLOWDART_PIPE = "Oo?",
		BLUEAMULET = "Oo?",
		BLUEGEM = "Oo?",
		BLUEPRINT = "Oo?",
		BELL_BLUEPRINT = "Oo?",
		BLUE_CAP = "Oo?",
		BLUE_CAP_COOKED = "Oo..",
		BLUE_MUSHROOM =
		{
			GENERIC = "Oo",
			INGROUND = "Oo?",
			PICKED = "Oo?",
		},
		BOARDS = "Af!",
		BOAT = "Oo?",
		BONESHARD = "Yip!",
		BONESTEW = "Yip!",
		BUGNET = "Oo?",
		BUSHHAT = "Oo?",
		BUTTER = "Oo?",
		BUTTERFLY =
		{
			GENERIC = "Yap yap!",
			HELD = "Yap!",
		},
		BUTTERFLYMUFFIN = "Oo?",
		BUTTERFLYWINGS = "Oo?",
		BUZZARD = "Rawr!",
		CACTUS = 
		{
			GENERIC = "Eep!",
			PICKED = "Eep?",
		},
		CACTUS_MEAT_COOKED = "Yap yap",
		CACTUS_MEAT = "Oo?",
		CACTUS_FLOWER = "Oo?",

		COLDFIRE =
		{
			EMBERS = "Eep..",
			GENERIC = "Oo!",
			HIGH = "Eep!",
			LOW = "Owoo..",
			NORMAL = "Yip!",
			OUT = "Eep!",
		},
		CAMPFIRE =
		{
			EMBERS = "Eep..",
			GENERIC = "Oo!",
			HIGH = "Eep!",
			LOW = "Rowr..",
			NORMAL = "Owoo..",
			OUT = "Eep!",
		},
		CANE = "Yap yap!",
		CATCOON = "Grr grr!",
		CATCOONDEN = 
		{
			GENERIC = "Grr!",
			EMPTY = "Grow?",
		},
		CATCOONHAT = "Yap!",
		COONTAIL = "Yap!",
		CARROT = "Rawr..",
		CARROT_COOKED = "Rawr..",
		CARROT_PLANTED = "Oo?",
		CARROT_SEEDS = "Oo?",
		WATERMELON_SEEDS = "Oo?",
		CAVE_FERN = "Oo?",
		CHARCOAL = "Oo?",
        CHESSJUNK1 = "Oo?",
        CHESSJUNK2 = "Oo?",
        CHESSJUNK3 = "Oo?",
		CHESTER = "Oo?",
		CHESTER_EYEBONE =
		{
			GENERIC = "Yap?",
			WAITING = "Yap!",
		},
		COOKEDMANDRAKE = "Yip!",
		COOKEDMEAT = "Yip yip!",
		COOKEDMONSTERMEAT = "Yip yip!",
		COOKEDSMALLMEAT = "Yip yip!",
		COOKPOT =
		{
			COOKING_LONG = "Aw?",
			COOKING_SHORT = "Aw!",
			DONE = "Yip!",
			EMPTY = "Awroo?",
			BURNT = "Rowr..",
		},
		CORN = "Oo?",
		CORN_COOKED = "Oo?",
		CORN_SEEDS = "Oo?",
		CROW =
		{
			GENERIC = "Ak!",
			HELD = "Yip!",
		},
		CUTGRASS = "Haf haf!",
		CUTREEDS = "Haf haf!",
		CUTSTONE = "Oo?",
		DEADLYFEAST = "Yip.",
		DEERCLOPS = "Eep eep!",
		DEERCLOPS_EYEBALL = "Yuck!",
		EYEBRELLAHAT =	"Yuck.",
		DEPLETED_GRASS =
		{
			GENERIC = "Oo?",
		},
		DEVTOOL = "Oo?",
		DEVTOOL_NODEV = "Oo?",
		DIRTPILE = "Yap!",
		DIVININGROD =
		{
			COLD = "Brr..",
			GENERIC = "Oo?",
			HOT = "Yip!",
			WARM = "Mm..",
			WARMER = "Mm!",
		},
		DIVININGRODBASE =
		{
			GENERIC = "Oo?",
			READY = "Yip?",
			UNLOCKED = "Yip!",
		},
		DIVININGRODSTART = "Oo?",
		DRAGONFLY = "Owowoo!",
		ARMORDRAGONFLY = "Yap!",
		DRAGON_SCALES = "Yap!",
		DRAGONFLYCHEST = "Yap!",
		LAVASPIT = 
		{
			HOT = "Welp!",
			COOL = "Oo?",
		},
		DRAGONFRUIT = "Oo?",
		DRAGONFRUIT_COOKED = "Oo?",
		DRAGONFRUIT_SEEDS = "Oo?",
		DRAGONPIE = "Oo?",
		DRUMSTICK = "Yap!",
		DRUMSTICK_COOKED = "Yap!.",
		DUG_BERRYBUSH = "Oo?",
		DUG_GRASS = "Oo?",
		DUG_MARSH_BUSH = "Oo?",
		DUG_SAPLING = "Oo?",
		DURIAN = "Welp!",
		DURIAN_COOKED = "Welp!",
		DURIAN_SEEDS = "Oo?",
		EARMUFFSHAT = "Yip!",
		EGGPLANT = "Oo?",
		EGGPLANT_COOKED = "Oo?",
		EGGPLANT_SEEDS = "Oo?",
		DECIDUOUSTREE = 
		{
			BURNING = "Rowr..",
			BURNT = "Rowr..",
			CHOPPED = "Yip!",
			POISON = "Eep!",
			GENERIC = "Yip!",
		},
		ACORN = 
		{
		    GENERIC = "Oo?",
		    PLANTED = "Oo!",
		},
		ACORN_COOKED = "Rowr..",
		BIRCHNUTDRAKE = "Eep!",
		EVERGREEN =
		{
			BURNING = "Eep!",
			BURNT = "Eep?",
			CHOPPED = "Yip yip!",
			GENERIC = "Yap!",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Rowr..",
			BURNT = "Rowr..",
			CHOPPED = "Yip!",
			GENERIC = "Yip!",
		},
		EYEPLANT = "Eep?",
		FARMPLOT =
		{
			GENERIC = "Oo?",
			GROWING = "Oo?",
			NEEDSFERTILIZER = "Rowr..",
			BURNT = "Rowr..",
		},
		FEATHERHAT = "Yip!",
		FEATHER_CROW = "Yip.",
		FEATHER_ROBIN = "Yip.",
		FEATHER_ROBIN_WINTER = "Yip.",
		FEM_PUPPET = "Yap!",
		FIREFLIES =
		{
			GENERIC = "Oowoo!",
			HELD = "Yap!",
		},
		FIREHOUND = "Grr!",
		FIREPIT =
		{
			EMBERS = "Eep..",
			GENERIC = "Oo!",
			HIGH = "Eep!",
			LOW = "Owoo..",
			NORMAL = "Yip!",
			OUT = "Eep?",
		},
		COLDFIREPIT =
		{
			EMBERS = "Eep..",
			GENERIC = "Oo!",
			HIGH = "Eep!",
			LOW = "Owoo..",
			NORMAL = "Yip!",
			OUT = "Eep?",
		},
		FIRESTAFF = "Aff..",
		FIRESUPPRESSOR = 
		{	
			ON = "Oo!",
			OFF = "Oo..",
			LOWFUEL = "Oo?",
		},

		FISH = "Yip!",
		FISHINGROD = "Oo?",
		FISHSTICKS = "Yap!",
		FISHTACOS = "Yap!",
		FISH_COOKED = "Yip!",
		FLINT = "Oo?",
		FLOWER = "Oo?",
		FLOWERHAT = "Oo.",
		FLOWER_EVIL = "Eep!",
		FOLIAGE = "Oo?",
		FOOTBALLHAT = "Oo?",
		FROG =
		{
			DEAD = "Rowr?",
			GENERIC = "Grr..",
			SLEEPING = "Rowr?",
		},
		FROGGLEBUNWICH = "Yum.",
		FROGLEGS = "Yum.",
		FROGLEGS_COOKED = "Yip.",
		FRUITMEDLEY = "Yap!",
		GEARS = "Oo?",
		GHOST = "Oowoo!",
		GOLDENAXE = "Oo?",
		GOLDENPICKAXE = "Oo?",
		GOLDENPITCHFORK = "Oo?",
		GOLDENSHOVEL = "Oo?",
		GOLDNUGGET = "Oo.",
		GRASS =
		{
			BARREN = "Oo?",
			WITHERED = "Oo..",
			BURNING = "Eep!",
			GENERIC = "Yip!",
			PICKED = "Yip!",
		},
		GREEN_CAP = "Oo?",
		GREEN_CAP_COOKED = "Oo..",
		GREEN_MUSHROOM =
		{
			GENERIC = "Oo.",
			INGROUND = "Oo?",
			PICKED = "Rowr..",
		},
		GUNPOWDER = "Oo?",
		HAMBAT = "Oo?",
		HAMMER = "Oo?",
		HEALINGSALVE = "Yip..",
		HEATROCK =
		{
			FROZEN = "Brr!",
			COLD = "Brr..",
			GENERIC = "Oo?",
			WARM = "Mm..",
			HOT = "Mm!",
		},
		HOME = "Oo?",
		HOMESIGN = 
		{
			GENERIC = "Af!",
			BURNT = "Oo?",
		},
		HONEY = "Arr?",
		HONEYCOMB = "Arr?.",
		HONEYHAM = "Yip yip!",
		HONEYNUGGETS = "Yip!",
		HORN = "Awoo!",
		HOUND = "Grrr!",
		HOUNDBONE = "Yip!",
		HOUNDMOUND = "Rawr!",
		ICEBOX = "Oo?",
		ICEHAT = "Oo?",
		ICEHOUND = "Grrr!",
		INSANITYROCK =
		{
			ACTIVE = "Eep!",
			INACTIVE = "Eep?",
		},
		JAMMYPRESERVES = "Rawr?",
		KABOBS = "Yum!",
		KILLERBEE =
		{
			GENERIC = "Eep!",
			HELD = "Eep?",
		},
		KNIGHT = "Grr!",
		KOALEFANT_SUMMER = "Owoo!",
		KOALEFANT_WINTER = "Owoo!",
		KRAMPUS = "Rawrrr!",
		KRAMPUS_SACK = "Oo?",
		LEIF = "Ee?",
		LEIF_SPARSE = "Ee?",
		LIGHTNING_ROD =
		{
			CHARGED = "Oo?",
			GENERIC = "Oo?",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Rawr!",
			CHARGED = "Rawr?",
		},
		LIGHTNINGGOATHORN = "Oo?",
		GOATMILK = "Yip!",
		LITTLE_WALRUS = "Grr..",
		LIVINGLOG = "Rowr?",
		LOCKEDWES = "Rawr?",
		LOG =
		{
			BURNING = "Oo?",
			GENERIC = "Oo?",
		},
		LUREPLANT = "Eep!",
		LUREPLANTBULB = "Oo?",
		MALE_PUPPET = "Eep?",
		MANDRAKE =
		{
			DEAD = "Oo?",
			GENERIC = "Oo?",
			PICKED = "Eep!",
		},
		MANDRAKESOUP = "Oo?",
		MANDRAKE_COOKED = "Oo?",
		MARBLE = "Oo?",
		MARBLEPILLAR = "Oo?",
		MARBLETREE = "Oo?",
		MARSH_BUSH =
		{
			BURNING = "Eep!",
			GENERIC = "Eep?",
			PICKED = "Welp!",
		},
		MARSH_PLANT = "Oo?",
		MARSH_TREE =
		{
			BURNING = "Eep!",
			BURNT = "Eep?",
			CHOPPED = "Yip!",
			GENERIC = "Eep!",
		},
		MAXWELL = "Grr..",
		MAXWELLHEAD = "Grr..",
		MAXWELLLIGHT = "Rowr?",
		MAXWELLLOCK = "Oo?",
		MAXWELLTHRONE = "Rowr..",
		MEAT = "Yip yip!",
		MEATBALLS = "Yap yap!",
		MEATRACK =
		{
			DONE = "Yum!",
			DRYING = "Yum.",
			DRYINGINRAIN = "Rowr..",
			GENERIC = "Oo?",
			BURNT = "Eep!",
		},
		MEAT_DRIED = "Yip!",
		MERM = "Grr..",
		MERMHEAD = 
		{
			GENERIC = "Rowr..",
			BURNT = "Rowr..",
		},
		MERMHOUSE = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		MINERHAT = "Oo?",
		MONKEY = "Rowr..",
		MONKEYBARREL = "Oo.",
		MONSTERLASAGNA = "Yip!",
		FLOWERSALAD = "Brr..",
        ICECREAM = "Brr..",
        WATERMELONICLE = "Brr..",
        TRAILMIX = "Ow?",
        HOTCHILI = "Eep!",
        GUACAMOLE = "Oo?",
		MONSTERMEAT = "Yip!",
		MONSTERMEAT_DRIED = "Yip!",
		MOOSE = "Awoo rowr!",
		MOOSEEGG = "Oo?",
		MOSSLING = "Oo?",
		FEATHERFAN = "Oo?",
		GOOSE_FEATHER = "Oo?",
		STAFF_TORNADO = "Oo?",
		MOSQUITO =
		{
			GENERIC = "Eep!",
			HELD = "Oo?",
		},
		MOSQUITOSACK = "Oo?",
		MOUND =
		{
			DUG = "Yip yip!",
			GENERIC = "Yip yip!",
		},
		NIGHTLIGHT = "Oo?",
		NIGHTMAREFUEL = "Oo?",
		NIGHTSWORD = "Oo?",
		NITRE = "Oo?",
		ONEMANBAND = "Oo?",
		PANDORASCHEST = "Oo?",
		PANFLUTE = "Oo?",
		PAPYRUS = "Oo?",
		PENGUIN = "Arr arr!",
		PERD = "Grawr!",
		PEROGIES = "Yip!",
		PETALS = "Rawr?",
		PETALS_EVIL = "Rawr!",
		PICKAXE = "Oo?",
		PIGGYBACK = "Oo?",
		PIGHEAD = 
		{	
			GENERIC = "Eep!",
			BURNT = "Eep..",
		},
		PIGHOUSE =
		{
			FULL = "Grr..",
			GENERIC = "Graw?",
			LIGHTSOUT = "Grr!",
			BURNT = "Yip!",
		},
		PIGKING = "Welp!",
		PIGMAN =
		{
			DEAD = "Yip!",
			FOLLOWER = "Yip?",
			GENERIC = "Grr..",
			GUARD = "Rowr!",
			WEREPIG = "Eep!",
		},
		PIGSKIN = "Yip!",
		PIGTENT = "Oo?",
		PIGTORCH = "Oo?",
		PINECONE = 
		{
		    GENERIC = "Oo?",
		    PLANTED = "Oo!",
		},
		PITCHFORK = "Oo?",
		PLANTMEAT = "Oo?",
		PLANTMEAT_COOKED = "Oo?",
		PLANT_NORMAL =
		{
			GENERIC = "Oo?",
			GROWING = "Oo?",
			READY = "Oo!",
			WITHERED = "Oo..",
		},
		POMEGRANATE = "Oo?",
		POMEGRANATE_COOKED = "Oo?",
		POMEGRANATE_SEEDS = "Oo?",
		POND = "Yap!",
		POOP = "Yap!",
		FERTILIZER = "Yap!",
		PUMPKIN = "Oo?",
		PUMPKINCOOKIE = "Oo?",
		PUMPKIN_COOKED = "Oo?",
		PUMPKIN_LANTERN = "Eep.",
		PUMPKIN_SEEDS = "Oo?",
		PURPLEAMULET = "Oo?",
		PURPLEGEM = "Oo?.",
		RABBIT =
		{
			GENERIC = "Rawr!",
			HELD = "Yip!",
		},
		RABBITHOLE = 
		{
			GENERIC = "Yip?",
			SPRING = "Yip..",
		},
		RAINOMETER = 
		{	
			GENERIC = "Oo?",
			BURNT = "Oo?",
		},
		RAINCOAT = "Oo?",
		RAINHAT = "Oo?",
		RATATOUILLE = "Oo?",
		RAZOR = "Af!",
		REDGEM = "Oo?",
		RED_CAP = "Oo?",
		RED_CAP_COOKED = "Oo?",
		RED_MUSHROOM =
		{
			GENERIC = "Oo?",
			INGROUND = "Oo?",
			PICKED = "Oo?",
		},
		REEDS =
		{
			BURNING = "Eep!",
			GENERIC = "Af!",
			PICKED = "Af!",
		},
        RELIC = 
        {
            GENERIC = "Oo?",
            BROKEN = "Oo?",
        },
        RUINS_RUBBLE = "Oo?",
        RUBBLE = "Oo?",
		RESEARCHLAB = 
		{	
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		RESURRECTIONSTONE = "Oo?",
		ROBIN =
		{
			GENERIC = "Arf!",
			HELD = "Yip!",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Arf!",
			HELD = "Yip!",
		},
		ROBOT_PUPPET = "Awroo?",
		ROCK_LIGHT =
		{
			GENERIC = "Oo?",
			OUT = "Oo?",
			LOW = "Oo..",
			NORMAL = "Oo!",
		},
		ROCK = "Yip!.",
		ROCK_ICE = 
		{
			GENERIC = "Oo?",
			MELTED = "Oo..",
		},
		ROCK_ICE_MELTED = "Oo..",
		ICE = "Brr!",
		ROCKS = "Yip!",
        	ROOK = "Grr!",
		ROPE = "Oo?",
		ROTTENEGG = "Uch!",
		SANITYROCK =
		{
			ACTIVE = "Oo!",
			INACTIVE = "Oo?",
		},
		SAPLING =
		{
			BURNING = "Eep!",
			WITHERED = "Awoo?",
			GENERIC = "Yip!",
			PICKED = "Oo?",
		},
		SEEDS = "Oo?",
		SEEDS_COOKED = "Oo?",
		SEWING_KIT = "Oo?",
		SHOVEL = "Oo?",
		SILK = "Oo?",
		SKELETON = "Afaf!",
		SKELETON_PLAYER = "Welp!",
		SKULLCHEST = "*Sniffs*.",
		SMALLBIRD =
		{
			GENERIC = "Awr!",
			HUNGRY = "Yip?",
			STARVING = "Yip?",
		},
		SMALLMEAT = "Yip!",
		SMALLMEAT_DRIED = "Yip!",
		SPEAR = "Eep..",
		SPIDER =
		{
			DEAD = "Arf?",
			GENERIC = "Arf arf!",
			SLEEPING = "Arf?",
		},
		SPIDERDEN = "Rowr!",
		SPIDEREGGSACK = "Oo?",
		SPIDERGLAND = "Oo?",
		SPIDERHAT = "Oo?",
		SPIDERQUEEN = "Grrr!",
		SPIDER_WARRIOR =
		{
			DEAD = "Arf?",
			GENERIC = "Arf arf!",
			SLEEPING = "Arf?",
		},
		SPOILED_FOOD = "*Whines*",
		STATUEHARP = "Oo?",
		STATUEMAXWELL = "Oo?",
		STINGER = "WelP!",
		STRAWHAT = "Oo?",
		STUFFEDEGGPLANT = "Oo?",
		SUNKBOAT = "Oo?",
		SWEATERVEST = "Oo?",
		REFLECTIVEVEST = "Oo?",
		HAWAIIANSHIRT = "Oo?",
		TAFFY = "Oo?",
		TALLBIRD = "Grr!",
		TALLBIRDEGG = "Oo?",
		TALLBIRDEGG_COOKED = "Oo?",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Brr!",
			GENERIC = "Awroo?",
			HOT = "Mmm?",
			LONG = "Oo..",
			SHORT = "Oo!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Oo?",
			PICKED = "Oo..",
		},
		TEENBIRD =
		{
			GENERIC = "Yip!",
			HUNGRY = "Yip..",
			STARVING = "Yip!",
		},
		TELEBASE =
		{
			VALID = "Oo!",
			GEMS = "Oo?",
		},
		GEMSOCKET = 
		{
			VALID = "Oo!",
			GEMS = "Oo?",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Ooo!",
			GENERIC = "Ooo?",
			LOCKED = "Oo..",
			PARTIAL = "Oo!",
		},
		TELEPORTATO_BOX = "Oo?",
		TELEPORTATO_CRANK = "Oo?",
		TELEPORTATO_POTATO = "Oo?",
		TELEPORTATO_RING = "Oo?",
		TELESTAFF = "Oo?",
		TENT = 
		{
			GENERIC = "YiP!",
			BURNT = "Af..",
		},
		SIESTAHUT = 
		{
			GENERIC = "Yip!",
			BURNT = "Af..",
		},
		TENTACLE = "Rawr!",
		TENTACLESPIKE = "Oo?",
		TENTACLESPOTS = "Oo?",
		TENTACLE_PILLAR = "Oo?",
		TENTACLE_PILLAR_ARM = "Oo?",
		TENTACLE_GARDEN = "Oo?",
		TOPHAT = "Oo?",
		TORCH = "Yap!",
		TRANSISTOR = "Oo?",
		TRAP = "*Licks lips*",
		TRAP_TEETH = "Oo?",
		TRAP_TEETH_MAXWELL = "Eep!",
		TREASURECHEST = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		TREASURECHEST_TRAP = "Oo?",
		TREECLUMP = "Oo?",
		TRINKET_1 = "Oo?",
		TRINKET_10 = "Oo?",
		TRINKET_11 = "Oo?",
		TRINKET_12 = "Oo?",
		TRINKET_2 = "Oo?",
		TRINKET_3 = "Oo?",
		TRINKET_4 = "Oo?",
		TRINKET_5 = "Oo?",
		TRINKET_6 = "Oo?",
		TRINKET_7 = "Oo?",
		TRINKET_8 = "Oo?",
		TRINKET_9 = "Oo?",
		TRUNKVEST_SUMMER = "Oo?",
		TRUNKVEST_WINTER = "Oo?",
		TRUNK_COOKED = "Yum!",
		TRUNK_SUMMER = "Yum.",
		TRUNK_WINTER = "Yum.",
		TUMBLEWEED = "Oo?",
		TURF_CARPETFLOOR = "Oo?",
		TURF_CHECKERFLOOR = "Oo?",
		TURF_DIRT = "Oo?",
		TURF_FOREST = "Oo?",
		TURF_GRASS = "Oo?",
		TURF_MARSH = "Oo?",
		TURF_ROAD = "Oo?",
		TURF_ROCKY = "Oo?",
		TURF_SAVANNA = "Oo?",
		TURF_WOODFLOOR = "Oo?",
		TURKEYDINNER = "Yip yip!",
		TWIGS = "Af!",
		UMBRELLA = "Oo?",
		GRASS_UMBRELLA = "Oo?",
		UNIMPLEMENTED = "Oo..",
		WAFFLES = "Af!",
		WALL_HAY = 
		{	
			GENERIC = "Oo!",
			BURNT = "Oo..",
		},
		WALL_HAY_ITEM = "Oo?",
		WALL_STONE = "Oo?",
		WALL_STONE_ITEM = "Oo?",
		WALL_RUINS = "Oo?",
		WALL_RUINS_ITEM = "Oo?",
		WALL_WOOD = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo?",
		},
		WALL_WOOD_ITEM = "Oo?",
		WALRUS = "Grr!",
		WALRUSHAT = "Oo?",
		WALRUS_CAMP =
		{
			EMPTY = "Oo?",
			GENERIC = "Arf arf!",
		},
		WALRUS_TUSK = "Eep!",
		WARG = "Grrrr!",
		WASPHIVE = "Eep!",
		WATERMELON = "Oo?",
		WATERMELON_COOKED = "Oo?",
		WATERMELONHAT = "Oo?",
		WETGOOP = "Uch..",
		WINTERHAT = "Oo?",
		WINTEROMETER = 
		{
			GENERIC = "Oo?",
			BURNT = "Oo..",
		},
		WORMHOLE =
		{
			GENERIC = "Af!",
			OPEN = "Yip!",
		},
		WORMHOLE_LIMITED = "Welp..",
		ACCOMPLISHMENT_SHRINE = "Oo!",        
		LIVINGTREE = "Eep!",
		ICESTAFF = "Oo?",
	},
	DESCRIBE_GENERIC = "Oo?",
	DESCRIBE_TOODARK = "Eep!",
	DESCRIBE_SMOLDERING = "Eep!",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Yup!",
	},
}
